@charset "utf-8";

/*콘텐츠 상단*/
.cont_top { height:440px; position:relative; background:url("/images/www2022/bg_cont_top_240717.jpg") no-repeat center top; width:100%;}
.cont_top > .inner { padding-top:67px;} 

/*모집안내*/
.link_guide { width:263px; height:300px; background-color:#102340; float:left;}
.link_guide h3 { font-size:23px; color:#fff; font-weight:normal; margin:34px 0 0 25px;}
.link_guide ul { width:216px; margin:20px 0 0 24px;}
.link_guide ul li { width:100%; margin-bottom:9px;}
.link_guide ul li a { display:block; color:#fff; font-size:18px; height:40px; line-height:40px; padding:0 6px 0 19px; position:relative;}
.link_guide ul li.lg_1 a { background-color:#12b8ae;}
.link_guide ul li.lg_2 a { background-color:#1a79e0;}
.link_guide ul li.lg_3 a { background-color:#203993;}
.link_guide ul li.lg_4 a { background-color:#012f6b;}
.link_guide ul li a span.ico { width:28px; height:28px; display:block;background:rgba(0,0,0,0.2) url("/images/www2022/main_sp_2022.png") no-repeat -92px -4px; position:absolute; right:8px; top:6px;transition:ease-in-out 0.3s;}
.link_guide ul li a:hover span.ico {right:13px;} 

/*내신안내*/
.link_adm { width:350px; height:300px; background-color:#fff; float:left;}
.link_adm ul { width:100%;}
.link_adm ul li { width:33.33333333333%; float:left; box-sizing:border-box;}
.link_adm ul li a { display:block; color:#333; font-size:15px; height:80px;padding-top:20px; text-align:center;transition:ease-in-out 0.3s;}
.link_adm ul li a:hover { color:#2e63c5;}
.link_adm ul li a span.ico { width:44px; height:40px; display:block;background:url("/images/www2020/main/main_m_sp.png") no-repeat 0 0; margin:0 auto 5px;transition:ease-in-out 0.3s;}
.link_adm ul li a:hover span.ico { margin-top:-5px;}
.link_adm ul li.la_1 a span.ico { background-position:-37px -9px;}
.link_adm ul li.la_2 a span.ico { background-position:-154px -9px;}
.link_adm ul li.la_3 a span.ico { background-position:-271px -9px;}
.link_adm ul li.la_4 a span.ico { background-position:-37px -73px;}
.link_adm ul li.la_5 a span.ico { background-position:-154px -73px;}
.link_adm ul li.la_6 a span.ico { background-position:-271px -73px;}
.link_adm ul li.la_7 a span.ico { background-position:-37px -132px;}
.link_adm ul li.la_8 a span.ico { background-position:-154px -132px;}
.link_adm ul li.la_9 a span.ico { background-position:-271px -132px;}
.link_adm ul li:nth-child(odd) { background-color:#efefef}

/*팝업존*/
.popup { width:280px; height:300px; background-color:#fff; float:left; margin-left:30px; position:relative;}
.popup h3 { color:#fff; width:164px; padding-left:16px; height:49px; line-height:49px; background-color:rgba(0,0,0,0.7); position:absolute; bottom:0; left:0; font-weight:300; display:none;}
.popup .popup_cont { position:absolute; right:0; bottom:0px;}
.popup .popup_cont a { float:left; width:49px; height:49px; background:rgba(0,0,0,0.7) url("/images/www2022/main_sp_2022.png") no-repeat 0 0; display:inline-block; text-indent:-9999px;transition:ease-in-out 0.3s;}
.popup .popup_cont a:hover { background-color:#103087}
.popup .popup_cont a.bx-prev { background-position:-122px 5px;}
.popup .popup_cont a.bx-next { background-position:-171px 5px; margin-left:1px;}
.popup ul { width:100%;}
.popup ul li { width:100%; height:300px; overflow:hidden;}
.popup ul li a { display:block; }
.popup ul li a img { width:100%; height:300px;}

/*홍보영상*/
.vod { width:303px; height:300px; float:right; position:relative;}
.vod h3 { font-size:27px; color:#fff; font-weight:300; float:left;}
.vod .vod_cont { float:right;}
.vod .vod_cont a  { float:left; width:24px; height:26px; background:url("/images/www2022/main_sp_2022.png") no-repeat 0 0; display:block; text-indent:-9999px;}
.vod .vod_cont a.bx-prev { background-position:-480px -2px;}
.vod .vod_cont a.bx-stop { background-position:-505px -2px;}
.vod .vod_cont a.bx-next { background-position:-532px -2px;}
.vod ul {width:100%;margin-top: 55px;}
.vod ul li {width:100%; height:244px; overflow:hidden; position:relative;}
.vod ul li a { display:block;}
.vod ul li a img {width:100%; height:244px;transition: ease-in-out 0.3s;}
.vod ul li a:hover img {transform: scale(1.06); transition: ease-in-out 0.5s;}
.vod ul li a span { width:46px; height:32px; display:block;background:url("/images/www2022/main_sp_2022.png") no-repeat -242px -9px; text-indent:-9999px; position:absolute; top:50%; margin-top:-16px; left:50%; margin-left:-23px;}

/*SNS*/
.side_sns { position: fixed; right:30px; top:230px; z-index:50;}
.btm_sns_link { margin:0}
.btm_sns_link li { width:41px; height:41px; margin-bottom:10px; }
.btm_sns_link li a { background:url("/images/www2020/main/www2020_layout_sp.png") no-repeat 0px 0px; width:100%; height:100%; display:block; text-indent:-99999px; border:1px solid #3d73c4; border-radius:50px;  }
.btm_sns_link li.facebook a { background-position:14px -47px; background-color:#3d73c4;}
.btm_sns_link li.insta a { background-position:-34px -46px; background-color:#db34a8; border:1px solid #db34a8;}
.btm_sns_link li.blog a { background-position:-84px -46px; background-color:#36ac37; border:1px solid #36ac37;}
.btm_sns_link li.youtube a { background-position:-133px -47px; background-color:#ff0000; border:1px solid #ff0000;}
.btm_sns_link li.kakao a { background-position:-334px -47px; background-color:#fff100; border:1px solid #fff100;}
.btm_sns_link li a:hover { transition:ease-in-out 0.4s; }




.cont_min { padding:40px 0; width:100%;}

/*공지사항*/
.notice { float:left; width:905px; position: relative;}
.notice h3 { font-size:25px; float:left; font-weight:300; margin-bottom:23px;}
.notice h3 span.ico { width:43px; height:30px; display:inline-block;background:url("/images/www2022/main_sp_2022.png") no-repeat -330px -11px; margin-right:10px; vertical-align:middle}
.notice .more {width:22px; height:22px;display:block;background:url("/images/www2022/main_sp_2022.png") no-repeat -556px -71px; text-indent:-9999px; position:absolute; top:0; right:0;}
.notice .more a { display:block;}
.notice h3 em { font-style:normal; color:#1a79e0;font-weight: bold;}
.notice ul { float:left; width:100%;}
.notice ul li { float:left; width:270px; border-bottom:1px solid #d4d4d4; padding-bottom:20px; margin-right:45px}
.notice ul li:last-child {margin-right:0}
.notice ul li a { display:block;}
.notice ul li a span.date { display:inline-block; font-size:13px; text-align:center; margin-right:15px; width:50px; color:#848484;}
.notice ul li a span.date em { font-style:normal; display: block; color:#4b4b4b; font-size:30px;font-weight: bold;}
.notice ul li a strong {display:inline-block; width:74%;font-size: 16px;font-weight: 400; line-height:1.5;}
.notice ul li a:hover strong { text-decoration:underline;}
.notice ul li a span.new { width:21px; height:21px; border-radius:50%; background-color:#1a79e0; color:#fff; font-size:13px; display:inline-block; text-align:center; margin-left:5px;vertical-align: middle;}

/*이슈*/
.issue { float:right; width:303px; position: relative;}
.issue h3 { font-size:25px; float:left; font-weight:300; margin-bottom:23px; height:30px;}
.issue h3 em { font-style:normal; color:#1a79e0;font-weight: bold;}
.issue .more {width:22px; height:22px;display:block;background:url("/images/www2022/main_sp_2022.png") no-repeat -556px -71px; text-indent:-9999px; position:absolute; top:0; right:0;}
.issue .more a { display:block;}
.issue ul { float:left; width:100%;}
.issue ul li { float:left; width:100%; border-bottom:1px solid #d4d4d4; padding-bottom:20px;}
.issue ul li a span.date { display:inline-block; font-size:13px; text-align:center; margin-right:15px; width:50px; color:#848484;}
.issue ul li a span.date em { font-style:normal; display: block; color:#4b4b4b; font-size:30px;font-weight: bold;}
.issue ul li a strong {display:inline-block; width:75%;font-size: 16px;font-weight: 400; line-height:1.5;}
.issue ul li a:hover strong {text-decoration:underline;}
.issue ul li a span.new { width:21px; height:21px; border-radius:50%; background-color:#1a79e0; color:#fff; font-size:13px; display:inline-block; text-align:center; margin-left:5px;vertical-align: middle;}

/*학과안내*/

.cont_bot { padding:40px 0 55px; width:100%; display:inline-block;background:url("/images/www2022/bg_sunlin.gif") no-repeat 20px bottom;}
.major_box { height:415px; border-bottom:1px solid #d7d7d7; background-color:#fff; box-sizing:border-box; position:relative}
.major_box .major_list { float:left; width:25%;}
.major_box .major_list h5 { font-size:19px; text-align:center; height:48px; line-height:48px;color:#fff;font-weight: 400;}
.major_box .major_list ul { width:90%; float:left; margin:12px 0 0 35px; position:relative;}
.major_box .ml_1 ul:after, .major_box .ml_2 ul:after, .major_box .ml_3 ul:after {content: ''; width: 1px; height: 325px; background-color:#dddddd; display: block; position:absolute; right:3px; top:10px;}
.major_box .major_list ul li {float:left; width:100%;position:relative; line-height:1.7;}
.major_box .major_list ul li a { display:block; position:relative;transition:ease-in-out 0.3s;font-size: 17px;font-weight: 600;}
.major_box .major_list ul li a:hover { color:#1a79e0}
.major_box .major_list ul li:before {content: ''; width: 4px; height: 4px; display: block; background: url("/images/www2022/bg_dot.gif") no-repeat 0 0; position:absolute; left:-10px; top:10px;}
.major_box .major_list ul li a span.win {width:13px; height:13px;display: inline-block;background:url("/images/www2022/main_sp_2022.png") no-repeat -409px -19px; margin-left: 4px; vertical-align: middle;}
.major_box .ml_1 h5 { background-color:#1a79e0;}
.major_box .ml_2 h5 { background-color:#203993;}
.major_box .ml_3 h5 { background-color:#12b8ae;}
.major_box .ml_4 h5 { background-color:#fe5310;}
.major_box .major_list h5 span.ico { height:30px; display:inline-block;background:url("/images/www2022/main_sp_2022.png") no-repeat 0 0; margin-right:12px; vertical-align: text-top;}
.major_box .ml_1 h5 span.ico { background-position:-364px -71px; width:38px;}
.major_box .ml_2 h5 span.ico { background-position:-433px -71px; width:22px;}
.major_box .ml_3 h5 span.ico { background-position:-492px -71px; width:31px;}
.major_box .ml_4 h5 span.ico { background-position:-433px -71px; width:22px;}
.major_box .ml_4:before {content: ''; width: 1px; height: 365px; background-color:#dddddd; display: block; position:absolute; right:0; top:48px;}
.major_box .ml_1:before {content: ''; width: 1px; height: 365px; background-color:#dddddd; display: block; position:absolute; left:0; top:48px;}
.major_box .ml_3 li:first-child{font-size: 18px; font-weight: 600; color: #0baa96; margin-left: -12px;}
.major_box .ml_4 li:first-child{font-size: 18px; font-weight: 600; color: #f25721; margin-left: -12px;}
.major_box .ml_3 li:first-child:before{background:none !important;}
.major_box .ml_4 li:first-child:before{background:none !important;}
.major_box span.line_dot{border-bottom: 1px dashed #d2d2d2; display: block; margin: 10px 0px; width: 85%;}


.major_box .ml_3{ width: 100% !important;}
.major_box .ml_4{ width: 50% !important;}
.major_box .ml_4 ul{ width: 44% !important; border-right: 1px solid #d7d7d7; height:335px;}
.major_box .ml_2 ul:after { height: 150px !important;}
.major_box .major_banner img{ margin: 12px 0 0 8px;}

.major_box .major_banner ul.m_list2 { border-right: none; text-align: center; margin:16px 0 0 16px; width: 45% !important;}
.major_box .major_banner ul.m_list2 li{ line-height: 20px; margin: 0;}
.major_box .major_banner ul.m_list2 li:before{ background: none;}
.major_box .major_banner ul.m_list2 li span.major_tit{ display:block; color: #fe5310; font-size: 25px; font-weight: bold; margin-top: 14px;}
.major_box .major_banner ul.m_list2 li span.major_stit{ color:#000; display: block; margin: 10px 0;}
.major_box .major_banner ul.m_list2 li.siz13 { font-size: 13px;letter-spacing: -0.8px;}
.major_box .major_banner ul.m_list2 li span.rd{color: #fe5310; font-weight: bold;}
.major_box .major_banner span.line_dot { width:98% !important;}